Subject: ATM addressing information in the APPN MIB

From: "Kimi Cousins (254-4653)" <[email-masked]>
Date: Mon, 23 Sep 96 08:22:10 EDT

Ref:  Your note of Sun, 22 Sep 1996 21:07:11 -0400 (attached)

Philip,

Did you send this note to the AIW-APPN List or to me personally?  I do not
run this forum but if you did indeed send this to me privately I can find
out who internally in IBM runs this list.  Please let me know if I can
help.

Thanks
Kimi Cousins
IBM, VTAM Design

P.S. Australia huh!  Love those parrots!
----------------------------- Note follows ------------------------------
>Received: from www.raleigh.ibm.com by vnet.IBM.COM (IBM VM SMTP V2R3) with TCP;
>   Sun, 22 Sep 96 21:07:29 EDT
>Received: from localhost.raleigh.ibm.com by www.raleigh.ibm.com (AIX 3.2/UCB 5.64/4.03)
>          id AA20269; Sun, 22 Sep 1996 21:07:11 -0400
>Date: Sun, 22 Sep 1996 21:07:11 -0400
>Message-Id: <[email-masked]>
>Errors-To: [email-masked]
>Reply-To: [email-masked]
>Originator: [email-masked]
>Sender: [email-masked]
>Precedence: bulk
>From: [email-masked] (Philip Phillips)
>To: [email-masked]
>Subject: Re: ATM addressing information in the APPN MIB
>X-Listprocessor-Version: 6.0c -- ListProcessor by Anastasios Kotsikonas
>X-Comment:  High Performance Routing (HPR)

>Just a brief message to advise you that I have received the above mentioned
>email, please check the email address that you are trying to send this
>email to. If the required person is an employee at Bay Networks and you are
>still having difficulties in sending this email, please let me know and I
>will see if I can help you locate the correct person.

>Regards
>Philip Phillips
>Bay Networks
>Australia